@charset "UTF-8";
/*==================================================
サイト全体に反映させるスタイル
およびヘッダー、フッター、トップと下層の共通セクションのスタイル
======================================================*/
html {
  font-size: 62.5%;
  scroll-padding-top: 90px;
}
body {
  font-size: 1.6rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.5;
  letter-spacing: 0;
  color: #000;
}
main {
  margin-top: 90px;
}
/* .level1-txt {} */
/* .level2-txt {} */
.level3-txt {
  font-size: 6.4rem;
  margin-top: -1.6rem;
  margin-bottom: -1.6rem;
}
/* .level4-txt {} */
/* .level5-txt {} */
/* .level6-txt {} */
.colomn-horizontal {
  display: flex;
  justify-content: space-between;
}
.colomn-vertical {
  display: flex;
  flex-direction: column;
}
/* @media screen and (max-width: 1024px) {
}  */
/* max-width:1024px */
@media screen and (max-width: 767px) {
  main {
    margin-top: 90px;
  }
  .level3-txt {
    font-size: 6.4rem;
    margin-top: -1.6rem;
    margin-bottom: -1.6rem;
  }
  .colomn-horizontal {
    flex-direction: column;
  }
} /* max-width:767px */
@media screen and (max-width: 375px) {
  main {
    margin-top: 65px;
  }
  .level3-txt {
    font-size: 4rem;
    margin-top: -2rem;
    margin-bottom: -2rem;
  }
} /* max-width:375px */
/*==================================================
header(サイト内共通)
======================================================*/
.header {
  background: #fff;
  color: #000;
  border-bottom: 1px solid #fff;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  max-height: 90px;
  z-index: 900;
}
.header__inner {
  padding: 0 clamp(12px, 1.4vw, 24px) 12px;
  max-width: 1248px;
  margin: auto;
  width: 100%;
}
.header__body {
  display: flex;
  justify-content: space-between;
  gap: 16px;
  padding: 18px 0 0;
  max-width: 1200px;
  margin: 0 auto;
}
.header__logo-color-wrapper {
  width: 190px;
}
.header__logo-link {
  transition: opacity ease 0.4s;
  opacity: 1;
  display: block;
}
.header__logo-link:hover,
.header__logo-link:focus {
  transition: opacity ease 0.4s;
  opacity: 0.8;
}
.header__nav-wrapper {
  display: flex;
  justify-content: space-between;
  padding: 0;
  width: 674px;
  margin: 0 0 0 auto;
  align-items: center;
  height: fit-content;
}
.header__nav-wrapper-item {
  width: fit-content;
  position: relative;
  margin: 0;
  height: fit-content;
}
.header__nav-wrapper-item-contact {
  padding: 0;
}
.header__nav-list-wrapper {
  width: fit-content;
  position: absolute;
}
.header__nav-list-wrapper-only-mobile {
  display: none;
}
.header__nav-list {
  white-space: nowrap;
  background: #fff;
  width: fit-content;
  padding: 41px 35px 35px 35px;
}
.header__nav-list-item {
  margin-top: 13px;
}
.header__nav-list-link {
  display: block;
  line-height: 1.429;
  margin-top: -0.1rem;
  margin-bottom: -0.1rem;
  padding: 4px 0;
  width: fit-content;
  font-size: 1.4rem;
}
.header__nav-nested-list {
  margin-top: 14px;
  padding: 0 0 0 13px;
}
.header__nav-nested-list-item {
  margin-top: 13px;
}
.header-nav__title {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.333;
}
.header__links-only-mobile {
  display: none;
}
.header__link-anim-font-color {
  color: inherit;
  transition: color ease 0.4s;
}
.header__link-anim-font-color:hover,
.header__link-anim-font-color:focus {
  color: #2b55a0;
}
.header__link-anim-round {
  border: 1px solid #fff;
  border-radius: 50px;
  background-color: #2b55a0;
  color: #fff;
  padding: 12px 41px;
  transition: background-color ease 0.4s, color ease 0.4s;
  display: inline-block;
}
.header__link-anim-round:hover,
.header__link-anim-round:focus {
  background-color: #fff;
  color: #2b55a0;
  border: 1px solid #2b55a0;
}
.header-nav__triangle {
  position: relative;
  width: 12px;
  height: 7px;
  display: inline-block;
  margin: 0 0 3px 8px;
  pointer-events: none;
}
.header-nav__triangle::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/common/icon_header_nav_triangle.svg) no-repeat center center / contain;
  transform: scaleY(1);
  transition: transform ease 0.4s;
  pointer-events: none;
}
.header__nav-list-focused .header-nav__triangle::after {
  transform: scaleY(-1);
}
.hamburgur-btn {
  display: none;
}
.header__nav-list-external-link {
  position: relative;
}
.header__nav-list-external-link::after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  top: 9px;
  right: -16px;
  background: url(../img/common/icon_external-link_black.svg);
}
/*==================================================
contact セクション
======================================================*/
.section-contact {
  color: #fff;
  padding: 80px 0 100px;
  background: #2b55a0;
}
.section-contact__inner {
  width: 100%;
  max-width: 1248px;
  padding-left: 24px;
  padding-right: 24px;
  margin-left: auto;
  margin-right: auto;
}
.section-contact__info {
  margin-top: 44px;
  max-width: 320px;
}
.section-contact__link-wrapper {
  width: 65.83333%;
  margin-left: 16px;
}
.section-contact__link {
  position: relative;
  opacity: 0.7;
  transition: opacity ease 0.4s;
}
.section-contact__link:hover,
.section-contact__link:focus {
  opacity: 1;
}
.section-contact__link::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: #fff;
}
.section-contact__link::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: #fff;
  transition: width ease 0.4s;
}
.section-contact__link:hover::after,
.section-contact__link:focus::after {
  width: 100%;
}
.section-contact__last-item {
  margin-top: 19px;
}
.section-contact__link {
  display: inline-block;
  padding: 48px 0;
}
.contact-box {
  background: #fff;
  color: #2b55a0;
  border-radius: 8px;
  padding: 30px 24px 24px 32px;
  margin: 38px 0 0 0;
  min-width: 320px;
}
.contact-box__tel {
  font-size: 3.2rem;
  font-weight: 500;
  line-height: 0.938;
  padding: 0 0 0 48px;
}
.contact-box__time-wrapper {
  font-size: 1.4rem;
  line-height: 1.714;
  margin-top: 18px;
}
.contact-box__time {
  display: inline-block;
}
.icon-tel {
  position: relative;
}
.icon-tel::before {
  position: absolute;
  content: "";
  top: 24px;
  left: 0;
  width: 40px;
  height: 40px;
  transform: translateY(-50%);
  background: url(../img/common/icon-tel.png) no-repeat center / contain;
}
.section-contact__link {
  font-size: 2.4rem;
  line-height: 1;
  padding: 48px 20px 60px 19px;
  display: inline-block;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.section-contact__link-arrow {
  position: relative;
  width: 50px;
  height: 23px;
  margin-left: 21px;
}
.section-contact__link-arrow::after {
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  top: 50%;
  right: 0;
  background: url(../img/common/icon_arrow_right_circle-bg_blue.svg) no-repeat center / contain;
  transform: translateY(-50%);
  z-index: 1;
  opacity: 1;
  transition: opacity ease 0.4s;
}
.section-contact__link-arrow::before {
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  top: 50%;
  right: 0;
  background: url(../img/common/icon_arrow_right_circle-bg_white.svg) no-repeat center / contain;
  transform: translateY(-50%);
  z-index: 1;
  opacity: 1;
}
.section-contact__link:hover .section-contact__link-arrow::after,
.section-contact__link:focus .section-contact__link-arrow::after {
  opacity: 0;
}
.subcopy {
  font-size: 1.4rem;
  line-height: 1.2;
  margin-bottom: 12px;
  display: inline-block;
}
/*==================================================
footer(サイト内共通)
======================================================*/
.footer {
  background: #1a1a1a;
  color: #fff;
  font-size: 1.4rem;
  display: flex;
  justify-content: space-between;
}
.footer__inner {
  /* ここでトップに戻るボタンPC版の位置を制御しています */
  padding: 80px clamp(12px, 1.4vw, 24px) 27px;
  width: 1248px;
}
.footer__body {
  display: flex;
  justify-content: space-between;
  gap: 16px;
  padding: 26px 0 0;
  max-width: 1200px;
  margin: auto;
}
.footer__info-wrapper {
  padding-top: 3px;
}
.footer__logo-color-wrapper {
  width: 201px;
}
.footer__logo-link {
  transition: opacity ease 0.4s;
  opacity: 1;
  display: block;
}
.footer__logo-link:focus,
.footer__logo-link:hover {
  opacity: .8;
}
.footer__info {
  margin-top: 20px;
}
.footer__company-name {
  font-size: 1.6rem;
  font-weight: 500;
}
.footer__address {
  line-height: 1.714;
  margin-top: 20px;
}
.footer__logo-white-wrapper {
  width: 231px;
  margin-top: 28px;
}
.footer__isms-privacy-wrapper {
  display: flex;
  justify-content: space-between;
  width: 227px;
  margin-top: 83px;
}
.footer__logo-isms-wrapper {
  width: 147px;
}
.footer__logo-isms {
  height: 65px;
  object-fit: cover;
}
.footer__logo-privacy {
  width: 66px;
}
.footer__nav-wrapper {
  display: flex;
  justify-content: space-between;
  gap: clamp(16px, 2.4vw, 46px);
}
.footer__column-vertical {
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.footer__nav-list {
  margin-top: 22px;
}
.footer__nav-list-item {
  margin-top: 13px;
}
.footer__nav-list-link {
  display: block;
  line-height: 1.429;
  margin-top: -0.3rem;
  margin-bottom: -0.3rem;
  padding: 4px 0;
  width: fit-content;
}
.footer__nav-list-external-link {
  position: relative;
  padding-right: 8px;
}
.footer__nav-list-external-link::after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  top: 9px;
  right: -8px;
  background: url(../img/common/icon_external-link_white.svg);
}
.footer__nav-list-external-link:hover::after,
.footer__nav-list-external-link:focus::after {
  background: url(../img/common/icon_external-link_blue.svg);
}
.footer__nav-nested-list {
  margin-top: 14px;
  padding: 0 0 0 13px;
}
.footer__nav-nested-list-item {
  margin-top: 13px;
}
.footer-nav__title {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.333;
  margin-top: -0.3rem;
  margin-bottom: -0.3rem;
}
.footer__bottom {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  margin: 56px auto 0;
}
.footer__links {
  max-width: 360px;
  width: fit-content;
  display: flex;
  justify-content: flex-start;
  gap: 40px;
}
.footer__copy-wrapper {
  width: fit-content;
}
.footer__copy {
  line-height: 1;
  font-size: 1.4rem;
}
/* トップに戻るボタン *******************/
.scroll-top-btn {
  width: clamp(60px, 5vw, 95px);
  height: clamp(60px, 5vw, 95px);
  border-radius: 100px;
  background-color: #f8f8f8;
  cursor: pointer;
  transition: background-color ease 0.4s, color ease 0.4s;
  margin-left: auto;
  display: block;
}
.scroll-top-btn:hover,
.scroll-top-btn:focus {
  background-color: #2b55a0;
  color: #fff;
}
.scroll-top-btn__inner {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.scroll-top-btn__txt {
  font-size: 1.1rem;
  line-height: 1;
  color: #2b55a0;
  font-weight: 700;
}
.scroll-top-btn:hover .scroll-top-btn__txt,
.scroll-top-btn:focus .scroll-top-btn__txt {
  color: currentColor;
}
.scroll-top-btn__arrow {
  display: block;
  position: relative;
  width: 25px;
  height: 25px;
  margin: auto;
}
.scroll-top-btn__arrow::before {
  content: "";
  position: absolute;
  top: 8px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 25px;
  height: 25px;
  background: url(../img/common/icon_arrow_scroll-top_blue.svg) no-repeat center / contain;
  transition: opacity ease 0.4s;
  z-index: 1;
}
.scroll-top-btn__arrow::after {
  content: "";
  position: absolute;
  top: 8px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 25px;
  height: 25px;
  background: url(../img/common/icon_arrow_scroll-top_white.svg) no-repeat center / contain;
  z-index: 0;
}
.scroll-top-btn:hover .scroll-top-btn__arrow::before,
.scroll-top-btn:focus .scroll-top-btn__arrow::before {
  opacity: 0;
}
/* トップへ戻るボタンを設置する上でバランス調整のため定義 */
.footer-dammy-block01,
.footer-dammy-block02 {
  min-height: 680px;
  min-width: 95px;
  width: 9.8%;
  padding-top: 104px;
}
.footer-dammy-block01 {
  margin-left: auto;
  padding-left: clamp(12px, 1vw, 16px);
}
/* トップへ戻るボタンを内包 */
.footer-dammy-block02 {
  margin-right: auto;
  padding-right: clamp(12px, 1.7vw, 36px);
}
.footer__link-anim {
  transition: color ease 0.4s;
}
.footer__link-anim::before,
.footer__link-anim::after {
  transition: all ease 0.4s;
}
.footer__link-anim:hover,
.footer__link-anim:focus {
  color: #3e7be8;
}
.footer-logo-wrapper-only-mobile {
  display: contents;
}
.footer-logo-wrapper-only-mobile__left {
  display: contents;
}
.footer-logo-wrapper-only-mobile__right {
  display: none;
}
/*==================================================
アニメーション(サイト内共通)
事前にアニメーション処理が必要な要素にcommon-animeクラスとあわせ、
下記のいずれか1つを設置します
ex)上から下にふわりと表示させる要素に対して...
<div class="hogehoge piyo common-anime common-anime-top-bottom">
======================================================*/
/* 事前に設置するクラス *******************/
.common-anime {
  opacity: 0;
  visibility: hidden;
  transition: all ease 0.8s;
}
/* 上から下 */
.common-anime-top-bottom {
  transform: translateY(-50px);
}
/* 下から上 */
.common-anime-bottom-top {
  transform: translateY(50px);
}
/* 左から右 */
.common-anime-left-right {
  transform: translateX(-50px);
}
/* 右から左 */
.common-anime-right-left {
  transform: translateX(50px);
}
/* JSにて自動的に付与されるクラス *******************/
/* 上から下 */
.common-anime-top-bottom.start-anime-top-bottom {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}
/* 下から上 */
.common-anime-bottom-top.start-anime-bottom-top {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}
/* 左から右 */
.common-anime-left-right.start-anime-left-right {
  visibility: visible;
  opacity: 1;
  transform: translateX(0);
}
/* 右から左 */
.common-anime-right-left.start-anime-right-left {
  visibility: visible;
  opacity: 1;
  transform: translateX(0);
}
/* PC版でのみ機能させるアニメーション */
@media not screen and (max-width: 767px) {
  .header__nav-list-wrapper {
    visibility: hidden;
    opacity: 0;
    transition: height ease 0.6s, visibility ease 0.6s, opacity ease 0.6s;
    z-index: -1;
    background: #fff;
    overflow: hidden;
    border-radius: 8px;
  }
  .header__nav-list-focused .header__nav-list-wrapper{
    visibility: visible;
    opacity: 1;
    z-index: 1;
  }
  .header__link-anim-border-only-pc {
    position: relative;
    padding-bottom: 5px;
    z-index: 5;
  }
  .header__link-anim-border-only-pc:hover::before,
  .header__link-anim-border-only-pc:focus::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }
  .header__link-anim-border-only-pc::before {
    position: absolute;
    content: "";
    background: #000;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform ease 0.4s, width ease 0.4s;
  }
} /* @media not screen and (max-width: 767px){ */
@media screen and (max-width: 1280px) {
  .section-contact__link {
    padding: 48px 9px 60px 19px;
  }
  .section-contact__link-arrow {
    margin-left: 21px;
  }
  /* フッター(サイト内共通) *******************/
  .footer__nav-wrapper {
    flex-wrap: wrap;
    gap: unset;
    width: 56%;
  }
  .footer__nav-wrapper-item {
    width: 50%;
  }
  .footer__column-vertical {
    width: 50%;
    margin-top: 40px;
  }
  .footer__column-vertical-nav-wrapper-item {
    width: 100%;
  }
  .scroll-top-btn {
    width: 80px;
    height: 80px;
  }
  .footer__bottom {
    flex-direction: column;
    align-items: center;
  }
  .footer__copy-wrapper {
    margin-top: 16px;
  }
} /* max-width:1280px */
@media screen and (max-width: 767px) {
  /* ハンバーガーメニューボタン *******************/
  .hamburgur-btn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 35px;
    height: 27px;
    margin: 18px 10px 0 auto;
    position: absolute;
    right: 0;
  }
  .hamburgur-btn__line-top,
  .hamburgur-btn__line-center,
  .hamburgur-btn__line-bottom {
    width: 100%;
    height: 1px;
    background: #000;
    visibility: visible;
    transition: transform ease 0.4s, opacity ease 0.4s, visibility ease 0.4s;
  }
  .hamburgur-btn-is-open .hamburgur-btn__line-top {
    transform: translateY(15px) rotate(45deg);
  }
  .hamburgur-btn-is-open .hamburgur-btn__line-center {
    visibility: hidden;
    opacity: 0;
  }
  .hamburgur-btn-is-open .hamburgur-btn__line-bottom {
    transform: translateY(-10px) rotate(-45deg);
  }
  /* ヘッダー(サイト内共通) *******************/
  .header {
    transition: border-bottom ease 0.4s;
    border-bottom: 1px solid #d7d7d7;
  }
  .header--border-white {
    border-bottom: 1px solid #fff;
  }
  .header__inner {
    padding: 0 0 12px 0;
    width: 87.2%;
  }
  .header__body {
    padding: 15px 0 3px;
    margin: auto;
    position: relative;
  }
  .header__nav-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
    height: calc(100vh - 80px);
    flex-direction: column;
    overflow-y: auto;
    visibility: hidden;
    opacity: 0;
    background: #fff;
    transition: visibility ease 0.4s, opacity ease 0.4s;
  }
  .header__nav-wrapper-is-open {
    visibility: visible;
    opacity: 1;
    background: #fff;
  }
  .header__nav-wrapper-item {
    width: fit-content;
    position: static;
    width: 87.2%;
    margin: 35px auto 0;
  }
  .header__nav-list-wrapper {
    width: 100%;
    position: static;
    padding-left: 7.1%;
    overflow: hidden;
    opacity: 0;
    transition: height ease 0.6s, opacity ease 0.6s;
  }

  .header__nav-list-focused .header__nav-list-wrapper {
    opacity: 1;
  }

  .header__nav-list {
    padding-top: 22px;
    white-space: unset;
    width: 100%;
    margin-top: unset;
    padding: 22px 16px 16px;
  }
  .header__nav-list-link {
    display: block;
    line-height: 1.429;
    margin-top: -0.3rem;
    margin-bottom: -0.3rem;
    padding: 4px 0;
    width: fit-content;
  }
  .header__nav-nested-list {
    margin-top: 14px;
    padding: 0 0 0 13px;
  }
  .header__nav-nested-list-item {
    margin-top: 13px;
  }
  .header__nav-wrapper-item-contact {
    margin-top: 35px;
  }
  .header-nav__title {
    position: relative;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.333;
    width: 100%;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    padding: 15px 30px 15px 0;
    transform: translate3d(0,0,0);/* MacOS向け:borderの残像対策 */
  }
  .header-nav__title.js-header-nav__title-sp::before,
  .header-nav__title.js-header-nav__title-sp::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 1px;
    right: 11px;
    top: 25px;
    background: #000;
  }
  .header-nav__title::after {
    transform: rotate(90deg);
    transition: transform ease 0.4s;
  }
  .header__links-only-mobile {
    display: flex;
    width: 87.2%;
    margin: auto;
    justify-content: space-between;
    gap: 8px;
    font-size: 1.4rem;
    margin-top: 90px;
    padding-bottom: 90px;
  }
  .header__link-anim-font-color:hover,
  .header__link-anim-font-color:focus {
    color: #2b55a0;
  }
  .header__link-anim-round {
    border: 1px solid #2b55a0;
    border-radius: 50px;
    background-color: #fff;
    color: #2b55a0;
    padding: 12px 41px;
    transition: background-color ease 0.4s, color ease 0.4s;
    text-align: center;
  }
  .header__link-anim-round:hover,
  .header__link-anim-round:focus {
    background-color: #2b55a0;
    color: #fff;
  }
  .header__link-anim-round::before,
  .header__link-anim-round::after {
    display: none;
  }
  .header-nav__triangle {
    display: none;
  }
  /* contact セクション */
  .section-contact__info {
    max-width: unset;
  }
  .section-contact__link-wrapper {
    width: 100%;
    margin-left: unset;
  }
  .contact-box {
    min-width: unset;
    max-width: 320px;
  }
  /* footer(サイト共通) *******************/
  .footer-dammy-block01,
  .footer-dammy-block02 {
    display: none;
  }
  .common-footer {
    background: #000;
    color: #fff;
    font-size: 1.4rem;
    display: flex;
    justify-content: space-between;
  }
  .footer__inner {
    padding: 70px 24px 27px;
    width: 100%;
  }
  .footer__body {
    max-width: 600px;
    flex-direction: column;
    gap: unset;
  }
  .footer__info-wrapper {
    display: contents;
  }
  .footer__logo-color-wrapper {
    order: 0;
  }
  .footer__info {
    order: 0;
  }
  .footer__logo-white-wrapper {
    order: 1;
    margin-top: 103px;
  }
  .footer-logo-wrapper-only-mobile {
    display: flex;
    justify-content: space-between;
    max-width: 600px;
    order: 1;
  }
  .footer-logo-wrapper-only-mobile__left {
    display: block;
  }
  .footer-logo-wrapper-only-mobile__right {
    display: flex;
    align-items: center;
  }

  .footer__isms-privacy-wrapper {
    margin-top: 21px;
    order: 2;
  }
  .footer__logo-isms {
    width: 147px;
  }
  .footer__nav-wrapper {
    order: 0;
    width: 100%;
    margin-top: 23px;
  }
  .footer__nav-wrapper-item {
    width: 100%;
  }
  .footer__nav-wrapper-item:not(:first-of-type) {
    margin-top: 40px;
  }
  .footer__column-vertical {
    gap: unset;
    width: 100%;
  }
  .footer__nav-list-wrapper {
    overflow: hidden;
    transition: height ease 0.4s;
  }
  .footer__nav-list {
    padding-top: 22px;
    padding-left: 24px;
    margin-top: unset;
  }
  .footer-nav__title {
    position: relative;
    border-bottom: 1px solid #fff;
    width: 100%;
    display: block;
    font-size: 1.6rem;
    padding: 15px 30px 15px 0;
  }
  .footer-nav__title::before,
  .footer-nav__title::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 1px;
    right: 5px;
    top: 25px;
    background: #fff;
  }
  .footer-nav__title::after {
    transform: rotate(90deg);
    transition: transform ease 0.4s;
  }
  .footer__nav-list-external-link {
    position: relative;
  }
  .footer__bottom {
    margin: 40px auto 0;
    flex-direction: column;
  }
  /* トップに戻るボタン */
  .scroll-top-btn {
    position: static;
    width: 75px;
    height: 75px;
    margin-top: 110px;
  }
  /* トップへ戻るボタンを内包 */
  .footer-dammy-block02 {
    position: relative;
    margin-right: auto;
    padding-right: clamp(12px, 1vw, 16px);
  }
  /* 共通footer用JS処理で使用 *******************/
  /* footer-nav__title::afterへのアニメーション */
  .js-icon-open::after {
    transform: rotate(0);
  }
} /* max-width:767px */
@media screen and (max-width: 375px) {
  /* ハンバーガーメニューボタン *******************/
  .hamburgur-btn {
    margin: 9px 0px 0 auto;
    width: 27px;
    height: 17px;
  }
  .hamburgur-btn-is-open .hamburgur-btn__line-top {
    transform: translateY(9px) rotate(45deg);
  }
  .hamburgur-btn-is-open .hamburgur-btn__line-center {
    visibility: hidden;
    opacity: 0;
  }
  .hamburgur-btn-is-open .hamburgur-btn__line-bottom {
    transform: translateY(-6px) rotate(-45deg);
  }
  /* header(サイト内共通) *******************/
  .header--border-white {
    border-bottom: 1px solid #fff;
  }
  .header__inner {
    padding: 0 0 7px 0;
  }
  .header__logo-color-wrapper {
    width: 118px;
  }
  .header__nav-wrapper {
    top: 65px;
    height: calc(100vh - 65px);
    padding-top: 25px;
  }
  .header__nav-wrapper-is-open {
    visibility: visible;
    opacity: 1;
    background: #fff;
  }
  .header__nav-wrapper-item {
    width: 92.1%;
    margin: 0 auto 0;
  }
  .header__nav-wrapper-item:not(:first-of-type) {
    margin: 22px auto 0;
  }
  .header__nav-list-wrapper-only-mobile {
    display: block;
  }
  .header__nav-list {
    padding-top: 7px;
  }
  .header__nav-list-item:not(:first-of-type) {
    margin-top: 19px;
  }
  .header__nav-list-link {
    display: block;
    line-height: 1.429;
    margin-top: -0.3rem;
    margin-bottom: -0.3rem;
    padding: 4px 0;
    width: fit-content;
    font-size: 1.4rem;
  }
  .header__nav-nested-list {
    margin-top: 20px;
    padding: 0 0 0 13px;
  }
  .header__nav-nested-list-item {
    margin-top: 18px;
  }
  .header__nav-wrapper-item-contact {
    margin-top: 35px;
  }
  .header-nav__title {
    font-size: 1.4rem;
    padding: 17px 30px 17px 0;
  }
  .header__links-only-mobile {
    font-size: 1.2rem;
  }
  .header__link-anim-font-color:hover,
  .header__link-anim-font-color:focus {
    color: #2b55a0;
  }
  .header__link-anim-round {
    border: 1px solid #2b55a0;
    border-radius: 50px;
    background-color: #fff;
    color: #2b55a0;
    padding: 12px 41px;
    transition: background-color ease 0.4s, color ease 0.4s;
    text-align: center;
  }
  .header__link-anim-round:hover,
  .header__link-anim-round:focus {
    background-color: #2b55a0;
    color: #fff;
  }
  .header__link-anim-round::before,
  .header__link-anim-round::after {
    display: none;
  }
  /* contactセクション *******************/
  .section-contact {
    padding: 60px 0 75px;
  }
  .section-contact__info {
    margin-top: 50px;
  }
  .section-contact__link-wrapper {
    margin-top: 43px;
  }
  .section-contact__last-item {
    margin-top: 15px;
  }
  .contact-box {
    background: #fff;
    color: #2b55a0;
    border-radius: 8px;
    padding: 26px 24px 21px 32px;
    margin: 14px 0 0 0;
    max-width: unset;
  }
  .contact-box__tel {
    font-size: 2.4rem;
    line-height: 1.25;
    padding: 0 0 0 50px;
  }
  .contact-box__time-wrapper {
    margin-top: 15px;
  }
  .contact-box__text {
    font-size: 1.4rem;
    line-height: 1.714;
  }
  .icon-tel {
    position: relative;
  }
  .icon-tel::before {
    top: 19px;
  }
  .section-contact__link {
    font-size: 1.6rem;
    padding: 20px 0 22px;
    margin-bottom: 0;
    margin-top: 0;
  }
  .section-contact__link-arrow {
    height: 15px;
    margin-right: 1px;
    margin-top: 1px;
  }
  .section-contact__link-arrow::after {
    width: 30px;
    height: 30px;
  }
  .section-contact__link-arrow::before {
    width: 30px;
    height: 30px;
  }
  .subcopy {
    margin-bottom: 17px;
  }
  /* footer(サイト内共通) *******************/
  .footer__inner {
    padding: 8px 6.4% 27px;
  }
  .footer__body {
    padding: 27px 0 0;
    margin: auto;
  }
  .footer__logo-color-wrapper {
    width: 162px;
  }
  .footer__info {
    margin-top: 12px;
  }
  .footer__company-name {
    font-size: 1.4rem;
  }
  .footer__address {
    font-size: 1.3rem;
    margin-top: 15px;
    line-height: 1.846;
  }
  .footer__logo-white-wrapper {
    width: 175px;
    margin-top: 103px;
  }
  .footer__isms-privacy-wrapper {
    justify-content: flex-start;
    width: fit-content;
    margin-top: 21px;
    gap: 10px;
  }
  .footer__logo-isms-wrapper {
    width: 115px;
  }
  .footer__logo-isms {
    width: 100%;
    height: 50px;
  }
  .footer__logo-privacy {
    width: 50px;
  }
  .footer__nav-wrapper-item {
    margin-top: 17px;
  }
  .footer__nav-wrapper-item:not(:first-of-type) {
    margin-top: 17px;
  }
  .footer__column-vertical {
    margin-top: 0;
  }
  .footer-nav__title::after {
    transform: rotate(90deg);
  }
  .footer__nav-list {
    padding-left: 21px;
  }
  .footer__nav-list-item {
    margin-top: 18px;
  }
  .footer__nav-list-external-link {
    position: relative;
  }
  .footer__nav-nested-list {
    padding: 0 0 0 18px;
  }
  .footer__nav-nested-list-item {
    margin-top: 18px;
  }
  .footer__bottom {
    margin: 36px auto 0;
    font-size: 1.3rem;
  }
  .footer__copy-wrapper {
    margin-top: 44px;
  }
  .footer__copy {
    font-size: 1.3rem;
  }
  /* トップに戻るボタン */
  .scroll-top-btn {
    margin-top: 110px;
  }
  /* 共通footer用JS処理で使用 *******************/
  /* footer-nav__title::afterへのアニメーション */
  .js-icon-open::after {
    transform: rotate(0);
  }
} /* max-width:375px */
